<bugID>1361293<Summary>do button animation after user select to `keep` the import data</Summary><Description>Based on UX spec bug 1360109, add confirm button animation after user select to `keep` the import data.</Description></bugID>